Subject: Re: New Schedule
From: "Mike" <[email-masked]>
To: "Brandy Jonker-Burke" <[email-masked]>
Date: Tue, 4 Sep 2007 09:36:53 -0400

How is that possible.  It seems like yesterday that gave birth... 
(wait...Isaac is your son right?)
  ----- Original Message ----- 
  From: Brandy Jonker-Burke 
  To: Mike 
  Sent: Tuesday, September 04, 2007 9:10 AM
  Subject: New Schedule

   
  I will be working Tuesday and Thursday from 7:30 - 10:00 and 12:00 - 5:00, so if you send payroll between 10:00 and 12:00, I will not be here to receive it.  I am only telling you this because if for some reason Stacy is gone too then you will not get it until the afternoon.

  Isaac is starting school and I will be picking him up on these days.

  Brandy Jonker-Burke
  Staff Accountant
  Hall & Romkema, PLC
  P 517.337.8900
  F 517.337.8906
  [email-masked]